/*==============================================*/
html{
    font-family: Arial, Helvetica, sans-serif;
    background-color: rgba(238, 238, 238, 0.612)
  }
  
  img{
    height: 200px;
    width: 218%;
  }
  
  a{
    color: #0A91AB;
    text-decoration: none;
  }
  a:hover{
    color: blueviolet;
  }
  
  body{
    margin: 0;
    padding: 0;
    overflow-x: hidden;
  }
  .stick{
    width: 100%;
    position: sticky;
    top: -3%;
    margin: 0;
    margin-top: -20px;
  }
  
  .img1{
    background-color: #0A91AB;
    width: 100%;
    height: 200px;
  }
    .img1 img{
      border-radius: 5px;
      width: 20%;
      height: 80%;
    }
    
  .logo {
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: 5%;
  }
    
  .navigation {
    margin-top: -20px;
    background-color:   #FFC045;
    height: 80px;
  }
    .navigation a{
      color: #0A91AB;
      text-decoration: none;
    }
      .navigation a:hover{
        color: purple;
      }
  
  .navigation ul{
    display: inline-flex;
    justify-content: center;
    list-style: none;
    width: 100%;
    height: 50%;
  }
  
  ul li{
    margin: 5%;
    margin-top: -10px;
  }
/*==============================================*/
main{
  color: black;
}
article{
  width: 80%;
  margin-left: 27%;
}
.text a{
  color: blue;
}
.text a:hover{
  color: rgb(223, 0, 223);
}
.text {
  width: 30%;
  display: inline-block;
}
.imagen{
  display: inline-block;
  width: 30%;
}
  .imagen img{
    height: 200px;
    width: 300px;
  }
.descripcion{
  width: 60%;
  text-align: justify;
}
.game {
  margin-top: -20px;
}
/*==============================================*/
.pag {
  margin-left: 40%;
  width: 30%;
  margin-bottom: 20px;
}

ul.pagination {
  display: inline-block;
  padding: 0;
  margin: 0;
}

ul.pagination li {
  display: inline;
}

ul.pagination li a {
  color: black;
  border: solid 1px black;
  background-color: #cfcfcf;

  float: left;
  padding: 8px 16px;
  text-decoration: none;
}

/*==============================================*/
footer {
  background-color: rgb(225, 225, 225);
  width: 100%;
  height: 150px;
}

footer p{
  font-weight: bold;
  text-align: center;
}

footer .first{
  display: inline;
}

footer .first p{
  display: inline-block;
  margin-left: 1%;
  font-size: 20px;
}

footer .first a{
  text-decoration: none;
  color: purple;
}

footer .first a:hover{
  color: #FFC045;
}

footer .second{
  float: right;
  margin-right: 10px;
}